##############################
##@author:gong.chengbo      ##
##@createdate:2023-08-10    ##
##@for:用于归档在线产量明细     ##
##############################
drop procedure if exists UpdateSquareStepYield;
create
    definer = admin@`%` procedure UpdateSquareStepYield() comment '更新产量表存储过称'
BEGIN



end;